package com.mortals.xhx.module.sms.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.sms.model.SmsSetEntity;
import com.mortals.xhx.module.sms.model.SmsSetQuery;

/**
* SmsSet
*
* 短信设置 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class SmsSetForm extends BaseCRUDFormLong<SmsSetEntity> {
    private SmsSetEntity entity = new SmsSetEntity();
    private SmsSetQuery query = new SmsSetQuery();
    public SmsSetForm(){
    }

    @Override
    public SmsSetEntity getEntity() {
        return entity;
    }

    public void setSmsSet(SmsSetEntity entity) {
        this.entity = entity;
    }

    @Override
    public SmsSetQuery getQuery() {
        return query;
    }

    public void setQuery(SmsSetQuery query) {
        this.query = query;
    }
}